.installment-training__calculation {
  background-image: url("/img/installment-training.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
  border-bottom: 1px solid #C8D3F4;
  padding: 20px 0 70px 0;
}
.installment-training__list {
  counter-reset: li;
  list-style: none;
  padding-inline-start: 0;
  margin: 0;
}
.installment-training__list li {
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
}
.installment-training__list li:before {
  content: counter(li);
  counter-increment: li;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #FFBA02;
  border-radius: 40px;
  height: 36px;
  min-height: 36px;
  width: 36px;
  min-width: 36px;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #000000;
  margin: 0 10px 0 0;
}
.installment-training__list li:last-child .installment-training__items {
  margin: 13px 0 30px 0;
}
.installment-training__items {
  display: flex;
  flex-flow: row wrap;
  gap: 13px;
  margin: 13px 0 40px 0;
}
.installment-training__item {
  font-weight: 400;
  font-size: 21px;
  background: #FFFFFF;
  border: 2px solid #C8D3F4;
  box-shadow: 0px 4px 4px rgba(116, 138, 197, 0.1);
  border-radius: 8px;
  padding: 13px 36px;
  cursor: pointer;
}
.installment-training__item_active, .installment-training__item:hover {
  background: #FFBA02;
  border: 2px solid #FFBA02;
}
.installment-training__payment {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 600px;
  margin: 36px 0 0 0;
}
.installment-training__payment__description {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  margin: 0;
}
.installment-training__payment__description a {
  color: #354C98;
  text-decoration: none;
  cursor: pointer;
}
.installment-training__payment__description a:hover {
  text-decoration: underline;
}
button.installment-training__payment__button {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 283px;
  width: 100%;
  height: 60px;
}
.installment-training__result {
  max-width: 695px;
}
.installment-training__result__buttons {
  display: flex;
  flex-flow: row wrap;
  gap: 18px;
  margin: 35px 0 0 0;
}
button.installment-training__result__button-blue, button.installment-training__result__button-transparent {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 100%;
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.01em;
}
.installment-training__result__button-blue {
  max-width: 333px;
}
.installment-training__result__button-transparent {
  color: #354C98;
  border: 2px solid #354C98;
  border-radius: 30px;
  max-width: 204px;
  background-color: #FFFFFF;
  background-image: none;
}
.installment-training__result__button-transparent:hover {
  color: #5673D1;
  border: 2px solid #5A82EE;
}
.installment-training__table__cell {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  border-bottom: 1px dashed #d1d1d1;
}
.installment-training__table__caption {
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
  padding: 0 0 10px 0;
}
.installment-training__table__caption_size {
  font-size: 35px;
  line-height: 42px;
  white-space: nowrap;
}
.installment-training__table__text {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  padding: 8px 0;
}
.installment-training__table__text_size {
  font-size: 20px;
  line-height: 24px;
  white-space: nowrap;
}
.installment-training__benefits {
  padding: 60px 0 40px 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 25px;
}
.installment-training__benefits h2 {
  grid-column: span 3;
  margin: 0 0 10px 0;
}
.installment-training__benefit {
  border: 2px solid #C8D3F4;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px 30px 30px;
  gap: 15px;
}
.installment-training__benefit__caption {
  font-weight: 600;
  font-size: 23px;
  line-height: 28px;
  margin: 0;
}
.installment-training__benefit__caption:before {
  content: "";
  display: flex;
  width: 78px;
  height: 78px;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 0 15px 0;
}
.installment-training__benefit__caption_commission:before {
  background-image: url("/img/commission.svg");
}
.installment-training__benefit__caption_percent:before {
  background-image: url("/img/percent.svg");
}
.installment-training__benefit__caption_map:before {
  background-image: url("/img/map.svg");
}
.installment-training__benefit__description {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  margin: 0;
}

@media screen and (max-width: 1200px) {
  .installment-training__calculation {
    background-image: none;
  }
}
@media screen and (max-width: 960px) {
  .installment-training__benefits {
    grid-template-columns: 1fr 1fr;
  }
  .installment-training__benefits h2 {
    grid-column: span 2;
  }
}
@media screen and (max-width: 700px) {
  .installment-training__list li:first-child .installment-training__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 7px;
  }
  .installment-training__list li:first-child .installment-training__item {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media screen and (max-width: 600px) {
  .installment-training__benefits {
    grid-template-columns: 1fr;
  }
  .installment-training__benefits h2 {
    grid-column: span 1;
  }
}
@media screen and (max-width: 480px) {
  .installment-training__calculation {
    padding: 0 0 52px 0;
  }
  .installment-training__list li {
    font-size: 16px;
    line-height: 19px;
  }
  .installment-training__list li:before {
    height: 26px;
    min-height: 26px;
    width: 26px;
    min-width: 26px;
    font-size: 16px;
  }
  .installment-training__list li:first-child .installment-training__items {
    margin: 7px 0 22px 0;
    gap: 7px;
  }
  .installment-training__list li:first-child .installment-training__item {
    padding: 10px 0;
  }
  .installment-training__item {
    font-size: 14px;
    padding: 10px 22px;
  }
  .installment-training__payment {
    gap: 17px;
  }
  .installment-training__payment__description {
    font-size: 12px;
    line-height: 14px;
  }
  button.installment-training__payment__button {
    max-width: 100%;
    height: 46px;
  }
  .installment-training__result {
    margin: 40px 0 0 0;
  }
  .installment-training__result__buttons {
    gap: 8px;
    margin: 25px 0 0 0;
  }
  .installment-training__result__button-blue, .installment-training__result__button-transparent {
    max-width: 100%;
    height: 46px;
  }
  .installment-training__table__caption {
    font-size: 16px;
    line-height: 19px;
  }
  .installment-training__table__caption_size {
    font-size: 20px;
    line-height: 24px;
  }
  .installment-training__table__text {
    font-size: 14px;
    line-height: 17px;
  }
  .installment-training__table__text_size {
    font-size: 16px;
    line-height: 19px;
  }
  .installment-training__benefits {
    padding: 30px 0 0 0;
    grid-gap: 11px;
  }
  .installment-training__benefits h2 {
    margin: 0 0 15px 0;
  }
  .installment-training__benefit {
    padding: 18px 17px 20px;
    gap: 10px;
  }
  .installment-training__benefit__caption {
    font-size: 18px;
    line-height: 22px;
  }
  .installment-training__benefit__caption:before {
    margin: 0 0 10px 0;
  }
  .installment-training__benefit__description {
    font-size: 12px;
    line-height: 14px;
  }
}